.location {
    z-index: 1000;
}

LocationNavListItem {
    z-index: 10000;
}

.nlmaps-geocoder-result-list{
    z-index: 10000;
}

/*================================================*/

/*** Geocoder control ***/

.nlmaps-hidden {
    display: none;
  }
  
  .nlmaps-geocoder-control-container {
    color: #420f00;
    width: 321px;
  }
  .nlmaps-geocoder-control-search {
    display: flex;
    flex-flow: row;
  }

  
  .nlmaps-geocoder-control-container input[type="text"] {
    flex-grow: 1;
    padding: 4px 10px;
    border: none;
    background-color: rgb(255, 255, 255);
    /* box-shadow: rgba(0, 0, 0, 0.65) 0px 1px 5px; */
    border-radius: 5px 0px 0px 5px;
    outline: none;
  }
  .nlmaps-geocoder-control-button {
    width: 34px;
    border: none;
    background-color: rgb(255, 255, 255);
    /* background-image: url('../img/search_icon.svg'); */
    /* box-shadow: rgba(0, 0, 0, 0.65) 0px 1px 5px; */
    height: 34px;
    border-radius: 0px 5px 5px 0px;
    outline: none;
    background-size: cover;
    cursor: pointer;
  }
  .nlmaps-geocoder-control-button:hover {
    background-color: #420f00;
    color: #fff;
  }
  .nlmaps-geocoder-control-button:hover path {
    color: #fff;
  }
  
  .nlmaps-geocoder-result-list {
    position: absolute;
    color: #420f00;
    padding: 5px 5px 5px 5px;
    width: 300px;
    background-color: #fff;
    border-radius: 5px 5px;
    box-shadow: 0 1px 5px rgba(0, 0, 0, 0.65);
  }
  
  .nlmaps-geocoder-result-selected {
    font-weight: bold;
  }
  
  .nlmaps-geocoder-result-list li {
    position: relative;
    cursor: pointer;
    padding: 5px;
    list-style-type: none;
    margin-bottom: 5px;
  }
  
  .nlmaps-geocoder-result-list li a {
    color: #420f00;
    text-decoration: none;
  }
  
  .nlmaps-geocoder-result-list li:hover {
    font-weight: bold;
  }
  
  @media (max-width: 768px) {
    .nlmaps-geocoder-control-container {
      width: 180px;
      right: 5vw;
      top: 3vh;
    }
    .nlmaps-geocoder-control-button {
      display: none;
    }
    #loader {
      width: 100px;
    }
  }
  